Subject: Users in place
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Mon, 26 Nov 2007 11:55:37 -0500

Josh,
I finished up the list Friday and brought it up to date.  Anyone who is on that list is active.  I added any that were not currently in our system.  I create each user by using the first 4 letters of the first name and the last initial of the last name.  The password is $ plus the EIS ID.  Let me know if you need any further explanation.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]